Subject: Re: proposed patch for 24.4

From: Ivan Kanis <[email-masked]>
Date: Mon, 22 Sep 2014 02:31:41 +0200

September, 21 at 14:27 Lars Magne Ingebrigtsen wrote:

> Ivan Kanis <[email-masked]> writes:
>
>> September, 18 at 21:19 Lars Magne Ingebrigtsen wrote:
>>
>>> Ivan Kanis <[email-masked]> writes:
>>>
>>>> I think the easiest way to work around this is to create a new variable
>>>> shr-internal-width that holds the internal value of the web page without
>>>> changing the user's customized shr-width.
>>>>
>>>> I have attached the patch below.
>>>
>>> Thanks; applied.
>>
>> It should go in emacs-24, don't you think?
>
> Uhm, yeah, it probably should.  Does anybody know how to make that
> happen?  I haven't checked out an emacs-24...

I have an emacs-24 with the patch ready to go. Can I go ahead and commit
or would it cause conflicts?

Ivan
-- 
Browser's cookie is corrupted. Someone's been nibbling on it.
    -- BOFH excuse #68